services:
    qba_nomencladores.form.nomenclador:
         class: QbaBit\NomencladoresLevelBundle\Form\NomencladoresLevelType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_nomencladores.form.grouped:
         class: QbaBit\NomencladoresLevelBundle\Form\QbGroupedEncoderType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_nomencladores.form.grouped_child:
         class: QbaBit\NomencladoresLevelBundle\Form\QbGroupedEncoderChildType
         tags:
            - name: "form.type"
         arguments: ["@service_container"]
    qba_ nomencladores.form.postal_code:
        class: QbaBit\NomencladoresLevelBundle\Form\ZonaGeograficaPostalCodeType
        tags:
            - name: "form.type"
        arguments: ["@service_container"]
#    qbabit_nomencladores_level.example:
#        class: Qbabit\NomencladoresLevelBundle\Example
#        arguments: ["@service_id", "plain_value", "%parameter%"]
